<?xml version="1.0" encoding="UTF-8"?>
<project>
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>com.flamesgroup</groupId>
    <artifactId>antrax</artifactId>
    <version>1.18.0-SNAPSHOT</version>
  </parent>

  <artifactId>antrax.control</artifactId>
  <name>antrax.control</name>
  <packaging>pom</packaging>

  <modules>
    <module>antrax.control.commons</module>
    <module>antrax.control.gui-client</module>
    <module>antrax.control.gui-client.webstart</module>
    <module>antrax.control.server</module>
    <module>antrax.control.swingwidgets</module>
  </modules>
</project>
